- balloonedMemory: 0
  changeTrackingEnabled: false
  concerns:
    - assessment: Changed Block Tracking (CBT) has not been enabled for this device. This feature is a prerequisite for VM warm migration.
      category: Warning
      id: vmware.changed_block_tracking.disk.disabled
      label: Disk - scsi0:0 does not have CBT enabled
    - assessment: For VM warm migration, Changed Block Tracking (CBT) must be enabled in VMware.
      category: Warning
      id: vmware.changed_block_tracking.disabled
      label: Changed Block Tracking (CBT) not enabled
    - assessment: Static IP preservation requires the VM to be powered on.
      category: Warning
      id: vmware.vm_powered_off.detected
      label: VM is powered off - Static IP preservation requires the VM to be powered on
    - assessment: The 'hostname' field is missing or empty. The hostname might be renamed during migration.
      category: Warning
      id: vmware.hostname.empty
      label: Empty Host Name
    - assessment: The guest operating system is not currently supported by the Migration Toolkit for Virtualization
      category: Warning
      id: vmware.os.unsupported
      label: Unsupported operating system detected
  concernsHuman: 0/5/0
  connectionState: connected
  coresPerSocket: 1
  cpuAffinity: []
  cpuCount: 1
  cpuHotAddEnabled: false
  cpuHotRemoveEnabled: false
  criticalConcerns: 0
  devices:
    - kind: VirtualPCNet32
  diskCapacity: 16.0 GB
  diskEnableUuid: false
  disks:
    - bus: scsi
      capacity: 1.7179869184e+10
      changeTrackingEnabled: false
      controllerKey: 1000
      datastore:
        id: datastore-13
        kind: Datastore
      file: '[datastore2] ameen-rhel5/ameen-rhel5.vmdk'
      key: 2000
      mode: persistent
      parent: ""
      rdm: false
      serial: 6000C290-6642-3f88-6d40-05610e8778de
      shared: false
      unitNumber: 0
  faultToleranceEnabled: false
  firmware: bios
  guestDisks: []
  guestId: ""
  guestIpStacks: []
  guestName: Red Hat Enterprise Linux 5 (32-bit)
  guestNameFromVmwareTools: ""
  guestNetworks: []
  host: host-10
  hostName: ""
  id: vm-5062
  infoConcerns: 0
  ipAddress: ""
  isTemplate: false
  memoryGB: 1.0 GB
  memoryHotAddEnabled: false
  memoryMB: 1024
  name: ameen-rhel5
  nestedHVEnabled: false
  networks:
    - id: network-20
      kind: Network
  nics:
    - deviceKey: 4000
      mac: 00:50:56:b4:25:c3
      network:
        id: network-20
        kind: Network
      order: 0
  numaNodeAffinity: []
  parent:
    id: group-v4
    kind: Folder
  path: /Datacenter/vm/ameen-rhel5
  policyVersion: 5
  powerState: poweredOff
  powerStateHuman: "Off"
  provider: vmware-7
  revision: 1
  revisionValidated: 1
  secureBoot: false
  selfLink: providers/vsphere/7b3887bf-14e4-4fd8-a724-cd580f3a11db/vms/vm-5062
  snapshot:
    id: ""
    kind: ""
  storageUsed: 1.7179877868e+10
  storageUsedGB: 16.0 GB
  toolsRunningStatus: guestToolsNotRunning
  toolsStatus: toolsNotRunning
  toolsVersionStatus2: guestToolsCurrent
  tpmEnabled: false
  uuid: 4234b90d-02c9-b7e2-deda-2ed652cd16c4
  warningConcerns: 5
